App\Entity\Contact:
    properties:
        lastName:
            - NotBlank: { message: contact.last_name.not_blank }
        firstName:
            - NotBlank: { message: contact.first_name.not_blank }
        email:
            - Email: { message: contact.email.email }
        role:
            - NotBlank: { message: contact.role.not_blank }
        message:
            - NotBlank: { message: contact.message.not_blank }
        contactReceiver:
            - NotNull: { message: contact.contact_receiver.not_null }

App\Entity\ImportUser:
    getters:
        notNull:
            - IsTrue:
                  message: import_user.form.not_null.errordateDisplay

App\Entity\Article:
    properties:
        dateDisplay:
            - NotNull: ~

App\Entity\Slide:
    properties:
        file:
            - NotNull: ~

App\Model\StatisticIntranet:
    getters:
        checkStatistic:
            - IsTrue:
                  message: statistic_intranet.form.check.error
